Post Reply

Anyone tried to use the Google enhanced launcher? From N5?

OP steadly2004

20th March 2014, 03:58 AM   |  #1  
OP Senior Member
Thanks Meter: 56
 
224 posts
Join Date:Joined: Sep 2011
I have a nexus 5, and love the newer KK launcher. I have my tf701 ordered and shipped but not delivered yet. Just wondering if anybody tried using the launcher?

http://nexus7.wonderhowto.com/how-to...ablet-0149714/

Looks like it works with other tablets and phones too. It adds a Google now screen if you swipe all the way to the left and makes the bottom bar through. I don't it would hurt anything seeing as it is just an APK. Shouldn't need root or anything like that.

Sent from my Nexus 5 using Tapatalk
20th March 2014, 08:32 AM   |  #2  
sbdags's Avatar
Recognized Contributor
Flag Kenilworth, Coventry
Thanks Meter: 13,131
 
11,644 posts
Join Date:Joined: Jun 2007
Donate to Me
More
Quote:
Originally Posted by steadly2004

I have a nexus 5, and love the newer KK launcher. I have my tf701 ordered and shipped but not delivered yet. Just wondering if anybody tried using the launcher?

http://nexus7.wonderhowto.com/how-to...ablet-0149714/

Looks like it works with other tablets and phones too. It adds a Google now screen if you swipe all the way to the left and makes the bottom bar through. I don't it would hurt anything seeing as it is just an APK. Shouldn't need root or anything like that.

Sent from my Nexus 5 using Tapatalk

I thought it needed KitKat to work?
20th March 2014, 10:51 AM   |  #3  
OP Senior Member
Thanks Meter: 56
 
224 posts
Join Date:Joined: Sep 2011
I think it will work on anything with jelly bean or newer. I'm not a hundred percent sure though. When I get my tablet in I will install it and give it a try.

Here's another thread about it.
http://forum.xda-developers.com/show....php?t=2506488

I think a lot of it had to do with the Google Play services that were provided now. If you update completely Google now Google Voice, I think the google it. Launcher installed with just one apk.

Sent from my Nexus 5 using Tapatalk
21st March 2014, 10:19 AM   |  #4  
Junior Member
Thanks Meter: 3
 
8 posts
Join Date:Joined: Oct 2013
I'm still on version 0.9.6.886092 because i can't update the google now launcher, probably because the TF701 doesn't has 4.4 yet. But it works fine =)

Edit: I've tried it again and now I'm running the latest version of the Google now launcher.

Sent from my HTC One using xda app-developers app
Last edited by Jerry1996; 21st March 2014 at 10:24 AM.
21st March 2014, 09:00 PM   |  #5  
OP Senior Member
Thanks Meter: 56
 
224 posts
Join Date:Joined: Sep 2011
Thumbs up
Quote:
Originally Posted by Jerry1996

I'm still on version 0.9.6.886092 because i can't update the google now launcher, probably because the TF701 doesn't has 4.4 yet. But it works fine =)

Edit: I've tried it again and now I'm running the latest version of the Google now launcher.

Sent from my HTC One using xda app-developers app

It it working with the integrated Google now? Where you swipe to the left to get to the automatically created\updated cards?
21st March 2014, 10:04 PM   |  #6  
Junior Member
Thanks Meter: 3
 
8 posts
Join Date:Joined: Oct 2013
Yes, everything is working =)

Sent from my HTC One using xda app-developers app
The Following User Says Thank You to Jerry1996 For This Useful Post: [ View ]
Post Reply Subscribe to Thread
Previous Thread Next Thread
Thread Tools Search this Thread
Search this Thread:

Advanced Search
Display Modes


Top Threads in Transformer TF701 Q&A, Help & Troubleshooting by ThreadRank